Jujuy OnLine Noticias

Apagón de internet: Millones de dispositivos podrían ser afectados, qué hacer

Este jueves se daría un “apagón de internet” que afectará a millones de dispositivos electrónicos, volviendo a gran parte de ellos obsoletos al no dejarlos conectarse a la red a causa del certificado HTTPS.

A partir de hoy algunos computadores, celulares, consolas de videojuegos, tablets, televisores inteligentes y otros gadgets se vean afectados al no poder establecer una conexión con internet debido al certificado HTTPS de Let’s Encrypt.

Esto se traduce en que caducará el certificado de autentificación que valida la conexión entre un dispositivo y un servidor. Este permiso de seguridad es el CA de DTS Root CA X3 que tienen miles de dispositivos antiguos.

¿Qué es Let’s Encrypt?

Let’s Encrypt es una organización sin fines de lucro, que emite certificados que encriptan las conexiones entre dispositivos e Internet en general, asegurando que nadie pueda interceptar y robar los datos en tránsito.

Cuando se ingresa a cada página de internet se puede leer al inicio de la dirección la sigla “HTTPS”, lo que significa que el sitio es seguro, esto es gracias al certificado de Let´s Ecrypt. Pero desde este jueves, el dedicado a dispositivos viejos, dejará de funcionar.

Por ese motivo los gadgets antiguos que tengan CA de DTS Root CA X3 serán obsoletos para establecer una conexión a internet segura, aunque, hay una forma de evitarlo y es actualizando el dispositivo.

¿Cuáles son los dispositivos que se volverán obsoletos?

Los dispositivos que se verán afectados serán aquellos que no se actualicen regularmente, como los sistemas que están diseñados para no actualizarse automáticamente o los teléfonos inteligentes que ejecutan versiones de software de hace años.

Probablemente los usuarios que ejecutan versiones anteriores de macOS 2016 y Windows XP (con Service Pack 3) enfrenten problemas, quienes dependen de OpenSSL 1.0.2 o anterior, y PlayStations 4 más antiguas que no se han actualizado a un firmware más nuevo.

Los dispositivos afectados son:

-Dispositivos con iOS 9 o versiones anteriores.

-Equipos Apple con macOS anteriores al 2016 o MacOs 10.12.0.

-Celulares y tablets con Android Gingerbread 2.3.6 o anteriores.

-Computadoras con Windows XP SP3 o más antiguos.

-Equipos BlackBerry con versión inferior a 10.3.3.

-PlayStation 3.

-PlayStation 4 con sistema operativo anterior a la versión 5.0.

-Nintendo 3DS.

-Dispositivos BlackBerry con versiones inferiores a 10.3.3.

Para evitar el colapso, revisar los dispositivos y realizar las actualizaciones correspondientes. Aunque se espera que la mayoría no tenga problemas, el sitio estima que inevitablemente habrá “víctimas” de este “apagón” de Internet, el cual es denominado así porque los gadgets no pueden establecer una conexión con la web.

Para conocer tanto las actualizaciones como el sistema operativo de los dispositivos es necesario acceder a las configuraciones y encontrar en el menú dicha información.

Relacionadas

Lanzaron la plataforma Ciudadana de Trámites Unificados de la Provincia

Editor

En mayo realizarán la Semana provincial de la Ciencia 2023

Editor

Con una insólita foto de su perro, Elon Musk confirma que busca un nuevo CEO para Twitter que lo reemplace antes de fin de año

Editor